Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zhetri

scipy.linalg.lapack.zhetri(a, ipiv[, lower, overwrite_a]) = <fortran function zhetri>

  Wrapper for `zhetri`.

  Parameters:
    a input rank-2 array(‘D’) with bounds (lda,n)
    ipiv input rank-1 array(‘i’) with bounds (n)
  Returns:
    inv_a rank-2 array(‘D’) with bounds (lda,n) and a storage
    info int
  Other Parameters:
    lower input int, optional

      Default: 0

    overwrite_a input int, optional

      Default: 0